/* CSS Document */


body{background-image:url('../images/bg.jpg'); background-color:#000; margin:0; padding:0; font-family:arial; color:#FFF; font-size:14px;}
a img{border:0;}
#wrapper{width:100%; height:100%;}
#container{width:715px; margin:60px auto; background-color:#000; padding:20px; border:1px solid #222222; border-radius:20px;}
#header{float:left; width:715px; height:214px; background-image:url('../images/header.gif'); background-repeat:no-repeat; background-position:top center;}
.clear{clear:both;}
.pagetitle{color:#FFF; font-size:14px; padding:40px 0 0 45px; width:190px; line-height:24px;}
.pagetitle span{font-weight:bold; color:#23c667; font-size:17px;}
h2{color:#FFF; font-size:32px; font-weight:bold; padding:0; margin:0;}
.content-area{padding:0 0 20px 20px;}
h3{font-size:20px; color:#23C667; font-weight:bold; border-bottom:1px dotted #444; padding:0; margin:30px 0 10px 0;}
select{width:200px; padding:5px; border:2px solid #444; background-color:#111; color:#FFF;}
.textinput{padding:6px; border:2px solid #333; background-color:#111; color:#FFF;}
.columndiv{width:220px; float:left;}
.peoples{width:80px; padding:10px; float:left; background-color:#181818; border:1px solid #000; margin:2px;}
.peoples:hover{background-color:#333; cursor:pointer;}
.peoples.first{margin:10px 1px 1px;}
input.submit{padding:20px 40px; background-color:#159c4d; color:#FFF; text-align:center; font-weight:bold; border:2px solid #0c6632; border-radius:8px; cursor:pointer; font-size:18px; margin:15px 0 0;}
input.submit:hover{background-color:#0c6632; border-color:#04381a;}
.pagetitle span.data{color:#777; font-weight:normal; font-size:13px;}

.person{width:690px; padding:10px 0; border-bottom:1px dotted #444;}
.thumb{float:left; width:55px; height:55px; margin-right:15px;}
.thedata{float:left; width:450px;}
.aname{color:#23c667; font-weight:bold; font-size:17px;}
.edit{width:135px; float:right; margin-top: 13px;}
.nothing{color:#555;}
#editorder1,#editorder2,#editorder3,#editorder4,#editorder5,#editorder6{margin-left:70px; float:left; padding:15px; background-color:#13532d; font-weight:bold; color:#c1f0d5; width:590px;font-size:18px; display:none; margin-top:10px;}
.editfields{background-color:#09371c; float:left; padding:10px; width:580px; color:#FFF; margin-top:15px; font-weight:normal;}
.textareastyle{padding:6px; border:2px solid #158041; background-color:#052010; color:#FFF; width:500px;}
.edit a{display:block; cursor:pointer;}
b66210
#editorder1 input.submit,#editorder2 input.submit,#editorder3 input.submit,#editorder4 input.submit,#editorder5 input.submit,#editorder6 input.submit{background-color:#b66210; padding:12px; font-size:16px; border:1px solid #de7a1a; font-weight:normal;}
#editorder1 input.submit:hover,#editorder2 input.submit:hover,#editorder3 input.submit:hover,#editorder4 input.submit:hover,#editorder5 input.submit:hover,#editorder6 input.submit:hover{background-color:#de7a1a; border:1px solid #f49336;}